gfx-enable-gfx-jobs=1
gfx-enable-native-gfx-jobs=1
wait-for-native-debugger=0
hdr-display-enabled=0
gc-max-time-slice=3
xrsdk-pre-init-library=OculusXRPlugin
build-guid=517ab0d9d4ef45b4bf2cf25ea2fae753
